Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066759 - Content of bookmarks and profile meet up on user profile page on community with over 768px browser
Summary: Content of bookmarks and profile meet up on user profile page on community wi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: David Morrison
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-19 04:42 UTC by Tian Feng
Modified: 2015-05-15 01:33 UTC (History)
4 users (show)

Fixed In Version: https://github.com/openshift/li/pull/2677
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-15 10:27:58 UTC


Attachments (Terms of Use)
screenshot (deleted)
2014-02-19 04:42 UTC, Tian Feng
no flags Details

Description Tian Feng 2014-02-19 04:42:59 UTC
Created attachment 864965 [details]
screenshot

Description of problem:
Go to community. Bookmark some pages and then go to user profile page. Content of bookmarks overlaps on user profile. Detail can be found in attachment.

Version-Release number of selected component (if applicable):
STG(devenv-stage_702)
PROD

How reproducible:
Always

Steps to Reproduce:
1. Go to community and sign in
2. Bookmark some pages
3. Go to user profile and check bookmarks

Actual results:
Show overlaps on content of bookmarks and user profile.

Expected results:
It should not contain overlaps and display well.

Additional info:

Comment 1 David Morrison 2014-05-21 15:39:01 UTC
Issue fixed with https://github.com/openshift/li/pull/2677

Comment 2 Yujie Zhang 2014-05-23 06:57:16 UTC
Can not test this on devenv for bug 1100572, will test it after bug 1100572 is fixed.

Comment 3 Yujie Zhang 2014-05-30 03:09:36 UTC
Tested on devenv_4830, the bookmarks are displayed corretly now, so verify this bug, thanks.


Note You need to log in before you can comment on or make changes to this bug.